Bug 213656 - print/lilypond-devel: update to 2.19.50
Summary: print/lilypond-devel: update to 2.19.50
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-20 21:16 UTC by m.ne
Modified: 2016-11-21 16:42 UTC (History)
1 user (show)

See Also:


Attachments
Patch for print/lilypond-devel to 2.19.49 (1.02 KB, patch)
2016-10-20 21:16 UTC, m.ne
no flags Details | Diff
Patch for print/lilypond-devel to 2.19.50 (1.02 KB, patch)
2016-11-08 14:05 UTC, m.ne
no flags Details | Diff
Patch for print/lilypond-devel to 2.19.51 (1.02 KB, patch)
2016-11-20 21:45 UTC, m.ne
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.ne 2016-10-20 21:16:07 UTC
Created attachment 175994 [details]
Patch for print/lilypond-devel to 2.19.49
Comment 1 m.ne 2016-11-08 14:05:33 UTC
Created attachment 176783 [details]
Patch for print/lilypond-devel to 2.19.50
Comment 2 m.ne 2016-11-20 21:45:44 UTC
Created attachment 177216 [details]
Patch for print/lilypond-devel to 2.19.51
Comment 3 Kurt Jaeger freebsd_committer 2016-11-21 06:24:50 UTC
testbuilds@work
Comment 4 Kurt Jaeger freebsd_committer 2016-11-21 16:41:43 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2016-11-21 16:42:01 UTC
A commit references this bug:

Author: pi
Date: Mon Nov 21 16:41:30 UTC 2016
New revision: 426739
URL: https://svnweb.freebsd.org/changeset/ports/426739

Log:
  print/lilypond-devel: update 2.19.48 -> 2.19.51

  PR:		213656
  Changes:	http://git.savannah.gnu.org/gitweb/?p=lilypond.git;a=log;h=refs/tags/release/2.19.51-1
  Submitted by:	Martin Neubauer <m.ne@gmx.net> (maintainer)

Changes:
  head/print/lilypond-devel/Makefile
  head/print/lilypond-devel/distinfo